package cn.hmsoft.pay.impl.fudan;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "QueryResult")
@XmlAccessorType(XmlAccessType.FIELD)
public class QueryResult {

	private State State;
	private Billinfo Billinfo;

	public State getState() {
		return State;
	}

	public void setState(State state) {
		State = state;
	}

	public Billinfo getBillinfo() {
		return Billinfo;
	}

	public void setBillinfo(Billinfo billinfo) {
		Billinfo = billinfo;
	}

}
